package org.adrianvictor.lib.impl.r1_21.text;

import net.kyori.adventure.text.format.NamedTextColor;

public class TextColor implements org.adrianvictor.lib.text.provider.TextColorProvider {
    @Override
    public String colorize(String colorCode) {
        return NamedTextColor.NAMES.valueOr(colorCode, NamedTextColor.WHITE).toString();
    }
}
